fieldLayouts:
  cffd48ed-de20-4c1d-a053-88084593d016:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c346a007-c6f7-449d-8d78-5e3be56f5f00 # Footer Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d47a330-8a04-41ac-a2e4-166c43bc5b8d
            userCondition: null
            warning: null
            width: 100
        name: Links
        uid: 53bb1a3c-b990-4817-acab-00efb322def9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a907523b-73fa-40d6-aed6-e80d99820a68 # Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d1d9e16e-4388-4ae4-94e7-c34ca0e28c91
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 1be9d561-ee95-4ae9-9d78-7825508f8594 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3ae3b018-2a41-4ef4-bf5d-275b86d1c5f7
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: cb77988c-d8e9-4cbb-b154-f7112d4fee82 # Link URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a8451fc-1b01-49bc-a8c6-abe089ec9009
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 3b4b5e85-24ae-4b12-8410-0eba4ebdb3ea
            userCondition: null
          -
            elementCondition: null
            fieldUid: 0d249192-4ef3-402a-a59f-360ee1f5acda # Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67bfaf74-6d63-433f-b031-cea2ae4f637a
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: af8cbc06-26d6-4225-8127-16ff66834364 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e5572074-9613-459c-afd9-723ef093f88d
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: c746081b-d4ef-4d34-84a7-e951fcb03a19 # Link URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa4af64c-c9ab-43bb-9f1c-abd1f37ffbba
            userCondition: null
            warning: null
            width: 25
        name: Content
        uid: 2556f143-8360-48ae-88d0-01743aa6b78b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fc1b0d3d-d703-482e-ae4d-31a9ba5bfc0a # Footer Extra
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a11f448-06de-43e5-872d-34fb4138e5bd
            userCondition: null
            warning: null
            width: 100
        name: Extra
        uid: 7aa64b6a-2546-47e0-b6cf-a020b69f87a5
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 7fcaa18c-f5cc-4181-857a-ee0c5c4c021e # Image
            instructions: 'Image resized to 128 x 75'
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b2a8b86-f299-4d45-9bc5-c86c4b1d19b9
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: fd3009b4-3e34-4ad7-9881-598316d4543b # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 47465dbc-8e25-4051-beda-bd49645d0d03
            userCondition: null
            warning: null
            width: 50
        name: Logo
        uid: 5d66e280-e1a0-45f8-b3c2-efc2f2ff41b9
        userCondition: null
handle: footer
name: Footer
sortOrder: 2
